#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-9SkG3V8Fiif996lySQEkZl
key:                  implicit-hie-cradle-0.3.0.5-9SkG3V8Fiif996lySQEkZl
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  1300d3837ac9557f39d462f2ebb574f4
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-9SkG3V8Fiif996lySQEkZl
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-CRFknqkYfvs9LIz7x6ejLS
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB filepath-1.4.2.1
    hie-bios-0.11.0-DEO6Metw9p0BDJsVaUuzbp
    hslogger-1.3.1.0-BgoxaPYtOEo4WbZ4tpb6hz
    implicit-hie-0.1.2.7-BezmyGSK3vlH1vu1u55Q8M process-1.6.13.2
    temporary-1.3-9doYZeAWaXQA5EitFl0T7L text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-6MS1TAZj5el1z02sqr4ctn
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    yaml-0.11.11.0-DsY8nlEM9WLoIJlha0Vg2

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

